@charset "UTF-8";

html {
  max-width: 1600px;
  margin: 0 auto;
  font-size: 10px;
  color: #4d4d4d;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  list-style: none;
  color: #fff;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

* {
  margin: 0;
  padding: 0;
}

.text-right {
  text-align: right;
  display: block;
  color: #333 !important;
}


/* main */
.top {
  position: relative;
  background-color: #ebebeb;
}
.top-sp {
  display: none;
}
@media screen and (max-width: 750px) {
  .top-pc {
    display: none;
  }
  .top-sp {
    display: block;
  }
}

.top img {
  vertical-align: top;
}

.logo {
  width: 16.8%;
  position: absolute;
  top: 2.5vw;
  left: 4vw;
  background-color: rgba(255, 255, 255, 0.65);
  padding: 1.1vw;
}
@media screen and (max-width: 750px) {
  .logo {
    width: 30.08%;
    padding: 1.2vw;
  }
}

.top__title {
  position: absolute;
  top: 14vw;
  right: 8vw;
  letter-spacing: 0.1em;
}
.top__title h1 {
  font-family: "Noto Serif JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: italic;
  font-size: 3.87vw;
  text-shadow: 3px 3px 7px #fff, -3px 3px 7px #fff, -3px -3px 7px #fff,
    3px -3px 7px #fff;
}
.top__title span {
  font-size: 5.747vw;
}
@media screen and (min-width: 1600px) {
  .top__title {
    top: 24%;
    right: 8.5%;
  }
  .top__title h1 {
    font-size: 6.305rem;
  }
  .top__title span {
    font-size: 8.6205rem;
  }
}
@media screen and (max-width: 750px) {
  .top__title {
    top: 57vw;
  }
  .top__title h1 {
    font-size: 7.728vw;
  }
  .top__title span {
    font-size: 9.12vw;
  }
}

.top__subtitle {
  position: absolute;
  top: 89.7%;
  right: 22.4vw;
}
.top__subtitle h2 {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-size: 2.666vw;
  letter-spacing: 0.2em;
  color: #fff;
}
@media screen and (min-width: 1600px) {
  .top__subtitle {
    right: 21%;
  }
  .top__subtitle h2 {
    font-size: 3.99rem;
  }
}
@media screen and (max-width: 750px) {
  .top__subtitle {
    top: 85%;
  }
  .top__subtitle h2 {
    font-size: 4.8vw;
  }
}

.top__about {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 45vw;
  background-color: #ebebeb;
  column-gap: 12vw;
}
@media screen and (min-width: 1600px) {
  .top__about {
    height: 750px;
    column-gap: 180px;
  }
}
@media screen and (max-width: 750px) {
  .top__about {
    flex-direction: column;
    row-gap: 2.78vw;
    height: 75vw;
  }
}

.top__about__title--image {
  width: 21.543vw;
}
.top__about__title--image-sp {
  display: none;
  width: 89.756vw;
}
@media screen and (min-width: 1600px) {
  .top__about__title--image {
    width: 323.14px;
  }
}
@media screen and (max-width: 750px) {
  .top__about__title--image {
    display: none;
  }
  .top__about__title--image-sp {
    display: block;
  }
}

.top__about__text p {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-size: 1.75vw;
  color: #333;
  line-height: 2.5;
  letter-spacing: 0.07em;
}
.top__about__text span {
  color: #80b325;
}
.br-sp {
  display: none;
}
@media screen and (min-width: 1600px) {
  .top__about__text p {
    font-size: 26.25px;
  }
}
@media screen and (max-width: 750px) {
  .top__about__text p {
    font-size: 4vw;
    line-height: 2.3;
    letter-spacing: 0.03em;
  }
  .br-sp {
    display: block;
  }
}

.about {
  padding: 0 6.579vw;
  padding-top: 8.765vw;
  padding-bottom: 9.179vw;
}
.about2 {
  background-color: #99c251;
}
@media screen and (min-width: 1600px) {
  .about {
    padding: 0 95px;
    padding-top: 150px;
    padding-bottom: 140px;
  }
}
@media screen and (max-width: 750px) {
  .about {
    padding: 0 4.874vw;
    padding-top: 9.765vw;
    padding-bottom: 10.179vw;
  }
}

.about__contents2 {
  background-color: #ffff;
}

.contents2__flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 4.459vw 0 3.561vw;
}
.contents2__flex--image {
  width: 35.31vw;
}
.contents2__flex--image-sp {
  display: none;
  width: 100%;
}
@media screen and (min-width: 1600px) {
  .contents2__flex {
    padding: 0 66.8px 0 53.4px;
  }
  .contents2__flex--image {
    width: 570px;
  }
}
@media screen and (max-width: 750px) {
  .contents2__flex {
    flex-direction: column;
    row-gap: 1vw;
    padding: 0 0 10vw;
  }
  .contents2__flex--image-sp {
    display: block;
  }
  .contents2__flex--image {
    display: none;
  }
}
.contents2__flex--image img {
  vertical-align: top;
}
.contents2__flex--text {
  display: flex
;
    flex-direction: column;
    row-gap: 1.5vw;
    width: 40.56vw;
}
.contents2__flex--text span {
  color: #80b325;
}
.contents2__flex--text p {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 1.125vw;
  line-height: 2;
  letter-spacing: 0.1em;
}
.flex--image{
  display: flex;
  justify-content: space-between;
}
.flex--image div{
  width: 18.5vw;
}
@media screen and (min-width: 1600px) {
  .contents2__flex--text {
    width: 630px;
  }
  .contents2__flex--text p {
    font-size: 1.687rem;
  }
}
@media screen and (max-width: 750px) {
  .contents2__flex--text {
    width: 100%;
    padding-top: 2vw;
    row-gap: 3vw;
  }
  .contents2__flex--text p {
    font-size: 3.6vw;
    line-height: 2;
  }
  .flex--image div {
    width: 44vw;
}
}

.contents2__profile--group {
  padding: 3.5vw 3.625vw;
  padding-bottom: 0;
  display: flex;
  flex-direction: column;
  row-gap: 2.511vw;
}
.contents2__profile {
  display: flex;
  column-gap: 2vw;
  align-items: center;
  background-color: #f7f7f7;
  border: 1px solid #27474b;
  padding: 2.5vw 1.951vw;
}
@media screen and (min-width: 1600px) {
  .contents2__profile--group {
    padding: 52.5px 54.37px;
    padding-bottom: 0;
    row-gap: 40px;
  }
  .contents2__profile {
    padding: 37.5px 43.7px;
    column-gap: 70px;
  }
}
@media screen and (max-width: 750px) {
  .contents2__profile--group {
    row-gap: 4.511vw;
    padding: 0;
  }
  .contents2__profile {
    flex-direction: column-reverse;
    row-gap: 5vw;
  }
}

.contents2__profile--text {
  width: 52.336vw;
}
.contents2__profile--text p {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 1.083vw;
  line-height: 2;
  letter-spacing: 0.16em;
}
@media screen and (min-width: 1600px) {
  .contents2__profile--text {
    width: 785px;
  }
  .contents2__profile--text p {
    font-size: 1.62rem;
  }
}
@media screen and (max-width: 750px) {
  .contents2__profile--text {
    width: 76.987vw;
  }
  .contents2__profile--text p {
    font-size: 3.2vw;
    padding-bottom: 5vw;
  }
}

.contents2__profile__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.5vw 1.5vw 0.5vw;
}
.contents2__profile__title__flex--image {
  width: 13.066vw;
}
@media screen and (min-width: 1600px) {
  .contents2__profile__title {
    padding: 0 7.5px 22.5px 7.5px;
  }
  .contents2__profile__title__flex--image {
    width: 195.99px;
  }
}
@media screen and (max-width: 750px) {
  .contents2__profile__title {
    flex-direction: column;
    row-gap: 4vw;
    padding: 5vw 0;
  }
  .contents2__profile__title__flex--image {
    width: 23.764vw;
  }
}
.contents2__profile__title__flex--image img {
  vertical-align: top;
}
.contents2__profile__title__flex--text {
  text-align: right;
}
.contents2__profile__title__flex--text h3 {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #0f4d2b;
  font-size: 1.605vw;
}
.contents2__profile__title__flex--text h2 {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #0f4d2b;
  font-size: 1.72vw;
}
.contents2__profile__title__flex--text h4 {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #0f4d2b;
  font-size: 1.595vw;
}
.contents2__profile__title__flex--text span {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #0f4d2b;
  font-size: 2.579vw;
}
@media screen and (min-width: 1600px) {
  .contents2__profile__title__flex--text h3 {
    font-size: 2.4rem;
  }
  .contents2__profile__title__flex--text h2 {
    font-size: 2.58rem;
  }
  .contents2__profile__title__flex--text h4 {
    font-size: 2.39rem;
  }
  .contents2__profile__title__flex--text span {
    font-size: 3.868rem;
  }
}
@media screen and (max-width: 750px) {
  .contents2__profile__title__flex--text {
    text-align: center;
  }
  .contents2__profile__title__flex--text h3 {
    font-size: 4.133vw;
  }
  .contents2__profile__title__flex--text h2 {
    font-size: 4.133vw;
  }
  .contents2__profile__title__flex--text h4 {
    font-size: 4.133vw;
    padding-top: 1vw;
  }
  .contents2__profile__title__flex--text span {
    font-size: 6.933vw;
  }
}

.contents2__profile--image1 {
  width: 19.342vw;
}

@media screen and (min-width: 1600px) {
  .contents2__profile--image1 {
    width: 310px;
  }
}
@media screen and (max-width: 750px) {
  .contents2__profile--image1 {
    width: 76.032vw;
  }
}

.about__contents3 {
  background-color: #fff;
  padding: 0 6.583vw;
  padding-top: 4.583vw;
  padding-bottom: 6.666vw;
}
@media screen and (min-width: 1600px) {
  .about__contents3 {
    padding: 0 120px;
    padding-top: 68.7px;
    padding-bottom: 99.99px;
  }
}
@media screen and (max-width: 750px) {
  .about__contents3 {
    padding: 0 3.583vw;
    padding-bottom: 6.666vw;
    padding-top: 5vw;
  }
}

.about__contents3__subtitle {
  width: 100%;
  text-align: center;
  border-radius: 3vw;
  color: #fff;
  background-color: #80b325;
}
.about__contents3__subtitle h3 {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 1.916vw;
  line-height: 2.3034;
  letter-spacing: 0.13em;
}
@media screen and (min-width: 1600px) {
  .about__contents3__subtitle h3 {
    font-size: 2.874rem;
  }
}
@media screen and (max-width: 750px) {
  .about__contents3__subtitle {
    width: 100%;
    border-radius: 5vw;
  }
  .about__contents3__subtitle h3 {
    font-size: 4.266vw;
    line-height: 2.8;
  }
  .about__contents3__subtitle h3:nth-last-of-type(1) {
    line-height: 1.2;
    padding: 2vw 0;
  }
}

.about__contents3__title h2 {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 3.166vw;
  color: #71992e;
  text-align: center;
  letter-spacing: 0.03em;
}
.fz40 {
  font-size: 2.466vw !important;
}
.fz21{
  font-size: 1.31vw !important;
  background-size: 1.2vw 0.2vw;
  letter-spacing: 0.1em;
    background-image: linear-gradient(to right, #27474B 0.2vw, transparent 0.2vw);
    background-repeat: repeat-x;
    background-position: left bottom;
    padding-bottom: 1.2vw;
    margin-bottom: 1vw;
}
.fz24{
  font-size: 1.71vw !important;
  background-size: 1.2vw 0.2vw;
  letter-spacing: 0.1em;
    background-image: linear-gradient(to right, #27474B 0.2vw, transparent 0.2vw);
    background-repeat: repeat-x;
    background-position: left bottom;
    padding-bottom: 1.2vw;
    margin-bottom: 1vw;
}
@media screen and (min-width: 1600px) {
  .about__contents3__title h2 {
    font-size: 4.749rem;
  }
  .fz40 {
    font-size: 4rem !important;
  }
  .fz21{
    font-size: 21px !important;
  }
}
@media screen and (max-width: 750px) {
  .about2 .about__contents3__title {
    text-align: center;
    padding-top: 0 !important;
}
  .about__contents3__title {
    text-align: center;
    padding-top: 0 !important;
  }
  .about__contents3__title h2 {
    font-size: 6.6vw !important;
    padding-top: 5.25vw;
    padding-bottom: 3.64vw;
  }
}

.review_img{
  margin: 15px auto;
}
.about__contents3__flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.about__contents3__flex.evaluation{
  margin-bottom: 50px;
}
#about4 .about__contents3__flex{
  margin-bottom: 40px;
}
.about__contents3__flex--image {
  width: 20.43vw;
}
.about__contents3__flex--text {
  width: 50vw;
}
.main__talk1 .bg_green .about__contents3__flex--text{
  margin-right: 4%;
}
.about__contents3__flex--text p {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 1.125vw;
  line-height: 2;
  letter-spacing: 0.15em;
}
@media screen and (min-width: 1600px) {
  .about .about__contents3__flex--image {
    width: 350px;
}
.about2 .about__contents3__flex--text {
  width: 765px;
}

.about2-5 .about__contents3__flex--text {
  width: 765px;
}
.about__contents3__flex--text p {
    font-size: 18px;
}


.main__talk1 .bg_green .about__contents3__flex--text{
          width: 700px;
}
  .about__contents3__flex--text {
    width: 800px;
  }
  .about__contents3__flex--image {
    width: 370px;
  }
  .about__contents3__flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
}
@media screen and (max-width: 750px) {
  .about__contents3__flex {
    flex-direction: column;
    row-gap: 5vw;
    padding-top: 0;
  }
  .about__contents3__flex.reverse {
    flex-direction: column-reverse;
    padding: 7vw 0;
  }
  .about__contents3__flex--image {
    width: 82.666vw;
  }
  .about__contents3__flex--text {
    width: 100%;
  }
  .main__talk1 .bg_green .about__contents3__flex--text{
    margin-right: 0;
  }
  .fz21{
    font-size: 4.27vw !important;
    text-align: center;
    background-size: 3.2vw 0.5vw;
    background-image: linear-gradient(to right, #27474B 0.5vw, transparent 0.5vw);
    background-repeat: repeat-x;
    background-position: left bottom;
    padding-bottom: 3vw;
    margin-bottom: 3vw;
  }
  .about__contents3__flex--text p {
    font-size: 3.6vw;
}
}

.about__contents3 p {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 1.125vw;
  line-height: 2;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 1600px) {
  .about__contents3 p {
    font-size: 1.68rem;
  }
}
@media screen and (max-width: 750px) {
  .about__contents3 p {
    font-size: 3.6vw;
  }
}

.about1-5 {
  background-color: #ebf3dc;
  padding-top: 6.265vw;
  padding-bottom: 7.279vw;
}
.about2-5 {
  background-color: #c2da97;
}
.about3-5 {
  background-color: #99c251;
}
.about4-5 {
  background-color: #87a641;
}
.about5-5 {
  background-color: #699234;
}
@media screen and (min-width: 1600px) {
  .about1-5 {
    padding-top: 100px;
    padding-bottom: 117px;
  }
}
@media screen and (min-width: 1600px) {
  .main__talk1 {
  }
}

.main__talk__content {
  padding: 5vw 3vw;

  background-color: #fff;
}
.main__talk__content p{
  font-size: 1.125vw;
  font-weight: 500;
  line-height: 2;
  font-family: "Noto Sans JP", system-ui;
}
@media screen and (min-width: 1600px) {
  .main__talk__content {
    padding: 80px 85px;
  }
}
@media screen and (max-width: 750px) {
  .main__talk__content {
    padding-top: 6vw;
    padding-bottom: 6vw;
}
}


.main__btn {
  width: 69.9vw;
  text-align: center;
  margin: 0 auto;
  background-color: #99c251;
  position: relative;
  margin-bottom: 5vw;
}
.main__btn a {
  display: block;
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 2.4vw;
  line-height: 1.8;
  letter-spacing: 0.05em;
  transform: translateX(1.2rem);
}
.main__btn2 {
  position: relative;
  margin-left: auto;
  margin-right: 0;
  letter-spacing: normal;
}
.main__btn2::before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 14.56vw;
  height: 13.86vw;
  background: url(./img/2x/talk1-5.png) no-repeat;
  background-size: contain;
  bottom: -1%;
  left: -15%;
}
.about2-5 .main__btn2::before {
  background: url(./img/2x/talk2-5.png) no-repeat;
  background-size: contain;
  bottom: -1%;
}
.about3-5 .main__btn2::before {
  background: url(./img/2x/talk3-5.png) no-repeat;
  background-size: contain;
  bottom: -1%;
}
.about4-5 .main__btn2::before {
  background: url(./img/2x/talk4-5.png) no-repeat;
  background-size: contain;
  bottom: -1%;
}
.about5-5 .main__btn2::before {
  background: url(./img/2x/talk5-5.png) no-repeat;
  background-size: contain;
  bottom: -1%;
}
.main__btn2 a {
  line-height: normal;
  padding: 3vw;
}
.about2-5 .main__btn2 a {
  padding: 1.5vw;
}
.btn__bottom__small a{
  line-height: 1.5;
  padding-top: 10px;
  padding-bottom: 10px;
}
@media screen and (min-width: 1600px) {
  .main__btn {
    width: 1116px;
  }
  .main__btn a {
    font-size: 3.6rem;
  }

  .main__btn2 a {
    padding: 48px;
}
  .main__btn2::before {
    width: 233px;
    height: 221.7px;
    bottom: -1%;
    left: -15%;
  }
}
@media screen and (max-width: 750px) {
  .main__btn {
    width: 72.436vw;
  }
  .main__btn a {
    font-size: 4vw;
    line-height: 1.8;
    transform: translateX(-1vw);
}
.btn__bottom__small a{
  line-height: 1.5;
}
  .main__btn2::before {
    width: 26.6vw;
    height: 24.9vw;
    left: -16%;
}
}
@media screen and (max-width: 750px) {
  .main__btn-sp a {
    line-height: 1.5;
    padding: 3vw 0;
    transform: translateX(-1vw);
  }
}

.main__talk1__text p {
  text-align: center;
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 1.125vw;
  line-height: 2;
  letter-spacing: 0.12em;
  color: #1a1a1a;
  padding-top: 4.5vw;
  padding-bottom: 6.352vw;
}
@media screen and (min-width: 1600px) {
  .main__talk1__text p {
    font-size: 1.687rem;
    padding-top: 67.5px;
    padding-bottom: 95.2px;
  }
}
@media screen and (max-width: 750px) {
  .main__talk1__text p {
    font-size: 3.466vw;
    text-align: left;
    width: 92.861vw;
    margin: 0 auto;
  }
}
.main__talk1__title h1 {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 3.875vw;
  color: #1a1a1a;
}
.main__talk1__title span {
  color: #80b325;
}
@media screen and (max-width: 750px) {
  .main__talk1__title h1 {
    font-size: 5.333vw;
  }
}


.main__talk__subtitle {
  width: 100%;
  text-align: center;
  margin: 0 auto;
  color: #fff;
  background-color: #80b325;
  border-radius: 4vw;
  margin-bottom: 2vw;
}
.main__talk__subtitle.first{
  border-radius: 0;
  margin-bottom: 0;
}
.main__talk__subtitle h2 {
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 1.9vw;
  line-height: 3;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 1600px) {
  .main__talk__subtitle {
    margin-bottom: 50px;
  }
  .main__talk__subtitle h2 {
    font-size: 3rem;
  }
}
@media screen and (max-width: 750px) {
  .main__talk__subtitle {
    letter-spacing: 0.1em;
    border-radius: 6vw;
  }
  .main__talk__subtitle h2 {
    font-size: 4.266vw;
    line-height: 1.2;
    padding: 5vw 0;
  }
}

.main__talk__about1,
.main__talk__about2,
.main__talk__about3 {
  position: relative;
}
.main__talk__about--image {
  padding: 0.5vw 2vw 0 1vw;
}
.main__talk__about--image-sp {
  width: 100%;
  margin: 0 auto;
  display: none;
}
@media screen and (min-width: 1600px) {
  .main__talk__about--image {
    padding: 8px 32px 0 16px;
  }
}
@media screen and (max-width: 750px) {
  .main__talk__about--image {
    display: none;
  }
  .main__talk__about--image-sp {
    display: block;
  }
}

.main__talk__about1,
.main__talk__about2 {
  padding-top: 5.925vw;
}
@media screen and (min-width: 1600px) {
  .main__talk__about1,
  .main__talk__about2 {
    padding-top: 95px;
  }
}

.about3{
  background-color: #fff;
  padding: 5vw 5.5vw;
}
.about3__talk {
  position: relative;
  border: 1px solid #27474b;
  background-color: #f7f7f7;
  margin-bottom: 1vw;
}
@media screen and (min-width: 1600px) {
  .about3{
    padding: 80px 88px;
}
  .about3__talk {
    margin-bottom: 15px;
  }
}
.bg_green{
  padding: 48px;
  background-color: #EBF3DC;
}
.bg_green h3{
  padding: 15px 10px;
  font-size: 3rem;
}
.bg_green .about__contents3__flex{
  padding-top: 0;
  padding-bottom: 7vw;
}
.bg_green .about__contents3__flex.three{
  padding-top: 0;
  padding-bottom: 3vw;
}

.main__talk__about3 .flex{
  display: flex;
  justify-content: space-between;
}
.main__talk__about3 .flex>div{
  width: 33vw;
}
.main__talk__about3 .flex>p{
  width: 41vw;
}

.bg_green>.main__talk1>.fz21{
  background-image: none;
  padding-bottom: 0;
  font-family: "Noto Sans JP", system-ui;
}

.bg_green .about__contents3__flex--image {
  width: 23vw;
}
.bg_green .about__contents3__flex--image.second {
  width: 27vw;
}
.about__contents3__flex--text.second {
  width: 47.5vw;
}

.main__talk1 p{
  font-size: 1.125vw;
  font-weight: 500;
  line-height: 2;
  font-family: "Noto Sans JP", system-ui;
}

.about__contents3__title {
  width: 101%;
  padding-bottom: 1.2vw;
}
.about__contents3__title.four {
  padding-top: 4vw;
}

.talk__Q {
  display: flex;
  align-items: baseline;
  column-gap: 2vw;
  padding: 2vw 3.5vw;
}
.talk__Q div{
  width: 7.18vw;
}
.main__talk__about3>p,.main__talk__about3>div:first-child{
  padding-bottom: 4vw;
}
.talk__Q p {
  font-size: 1.1vw;
  padding-bottom: 0.2vw;
}
.talk__Q h3 {
  font-size: 2.25vw;
}
.talk__Q span {
  font-size: 1.75vw;
}
.main__talk__about3 {
  padding-top: 3vw;
}
@media screen and (min-width: 1600px) {
  .talk__Q div {
    width: 114px;
}
  .bg_green .about__contents3__flex--image {
    width: 368px;
}
  .about__contents3__title {
    padding-bottom: 20px;
}
  .bg_green .about__contents3__flex {
    padding-bottom: 112px;
}
.bg_green .about__contents3__flex.three {
  padding-bottom: 48px;
}
  .main__talk__about3>p, .main__talk__about3>div:first-child {
    padding-bottom: 36px;
}
  .main__talk1 p {
    font-size: 18px;
}
  .talk__Q {
    padding: 32px 56px;
  }
  .talk__Q p {
    font-size: 17.6px;
    padding-bottom: 3px;
  }
  .talk__Q h3 {
    font-size: 36px;
  }
  .main__talk__about3 {
    padding-top: 50px;
  }
  .talk__Q span {
    font-size: 28px;
}
.about__contents3__flex--text.second {
  width: 760px;
}
.bg_green .about__contents3__flex--image.second {
  width: 432px;
}
}

.sp-block{
  display: none;
}
@media screen and (max-width: 750px) {
  .bg_green{
    padding: 4.5vw;
}
.bg_green h3{
  font-size: 2rem;
}
  .bg_green .about__contents3__title h2 {
    font-size: 4.4vw !important;
    padding-top: 5.25vw;
    padding-bottom: 3.64vw;
    letter-spacing: 0.01em;
}
  .main__talk__about3 .flex {
    justify-content: space-between;
    flex-direction: column-reverse;
    row-gap: 2vw;
}
.main__talk__about3 .flex>div {
  width: 101%;
}
.main__talk__about3 .flex>p {
  width: 100%;
}
  .about__contents3__flex.reverse2 {
    flex-direction: column-reverse;
}
.about3 .about__contents3__flex {
  padding-top: 3vw;
}
.bg_green .about__contents3__flex--image,
.about3 .about__contents3__flex--image {
    width: 100%;
}
.about3 .about__contents3__flex--image.second {
  width: 100%;
}
.about__contents3__flex--text.second {
  width: 100%;
}
.about3 .about__contents3__flex.three {
  flex-direction: column-reverse;
}
.talk__Q {
    padding: 3vw 2vw 2vw;
    flex-direction: column;
        align-items: center;
}
.talk__Q div {
  width: 12vw;
}
  .talk__Q p {
    font-size: 3.43vw;
}
.talk__Q h3 {
  font-size: 4.8vw;
  line-height: 1.2;
}
.talk__Q span {
  font-size: 4vw;
}
.main__talk1 p {
  font-size: 3.6vw;
}
.pc-block{
  display: none;
}
.sp-block{
  display: block;
}
.main__talk__about3>div img {
  width: 101%;
}
}

.contents2__profile--group.entry{
  padding: 0;
}
.contents2__profile--group__link a{
  color: #99c251;
  text-decoration: underline;
}
.contents2__profile--image2 {
  width: 31.8vw;
}
.entry .contents2__profile--text {
  width: 35vw;
}
.entry .contents2__profile--text>div{
 padding: 1.5vw 0;
}
.entry .contents2__profile--text>div img{
  height: 1.5vw;
  width: fit-content;
}
.entry .contents2__profile {
  display: flex;
  justify-content: space-between;
  background-color: #EBF3DC;
  border: none;
  padding: 3vw 3vw;
  flex-wrap: wrap;
  align-items: center;
}
.container{
  gap: 4%;
}
/* 1列目と2列目 */
/*
.container .box:nth-child(1),
.container .box:nth-child(2) {
    flex: 1 1 calc(50% - 2%); 
    align-items: center;
    margin-bottom: 15px;
}
*/
.container .box:nth-child(1),
.container .box:nth-child(2) {
  text-align: center;
  margin: 0 auto 15px;
}
@media screen and (max-width: 750px) {
  .container .box:nth-child(1),
  .container .box:nth-child(2) {
    margin: 0 auto;
  }
}
/* 3つ目から5つ目はフル幅 */
/*
.container .box:nth-child(n+3) {
    flex: 1 1 100%; 
}
*/
.container .box {
    flex: 1 1 100%; 
}
.container .box iframe{
  max-width: 100%;
  margin: 0 auto;
}
.iframe-aspect {
  aspect-ratio: 16 / 9;
  max-width: 600px;
}
.iframe-aspect iframe {
  width: 100%;
  height: 100%;
}
.container dl{
      font-family: "Noto Sans JP", system-ui;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 1.125vw;
    line-height: 2;
    letter-spacing: 0.1em;
    margin-bottom: 30px;
}
.container dl:nth-of-type(1){
  margin-top: 30px;
}
.container dl:nth-last-of-type(1){
  margin-bottom: 0;
}
.container dl dt{
  background: #fff;
  padding: 10px 15px;
  font-weight: 700;
  margin-bottom: 5px;
}
.container dl dt{
  font-size: 1.125vw;
}
.container dl dd{
  font-size: 1.083vw;
}
@media screen and (min-width: 1500px) {
  .container dl dt{
    font-size: 1.8rem;
  }
  .container dl dd{
    font-size: 1.62rem;
  }
}
@media screen and (max-width: 750px) {
  .container dl dt{
    font-size: 4vw;
  }
  .container dl dd{
    font-size: 3.2vw;
  }
}
.container dl dt span{
  color: #cf0742;
}
.container dl dd span{
  font-weight: bold;
}.container dl dd:nth-of-type(2){
  margin-top: 15px;
}
.entry .contents2__profile--text .sub__photo img{
  width: 100%;
  max-width: 280px;
  height: auto;
}
.comment{
  padding: 0!important;
}
.art_name{
  font-size: 1.8vw;
}
@media screen and (min-width: 1500px) {
.art_name{
  font-size: 3rem;
}
}
.comment_teacher{
  padding-left: 0;
  padding-right: 0;
}
.art_voice{
  padding-top: 0;
}
.art_voice .fz21{
  margin-top: 30px;
}
.art_voice .fz21.mt0{
  margin-top: 0px;
}
.art_voice h3{
  font-size: clamp(16px, 2vw, 3rem);
  padding: 15px 20px;
  background:#ebf3dc;
  font-weight: 500;
}
@media screen and (max-width: 768px){
  .entry .contents2__profile.container{
    flex-direction: column;
  }
  .container dl{
    font-size: 2.6vw;
    line-height: 1.6;
  }
  .art_name{
    font-size: 5.6vw;
  }
  .art_voice h3{
    font-size: clamp(16px, 4.66vw, 2.6rem);
  }
}
.F5F9ED{
  background-color: #F5F9ED !important;
}
.entry .fz21{
  background-image: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.about3 .about__contents3__title {
  width: 101%;
  padding-bottom: 4vw;
}
@media screen and (min-width: 1600px) {
  .entry .contents2__profile--text>div img {
    height: 24px;
    width: fit-content;
}
.entry .contents2__profile--text>div {
  padding: 24px 0;
}
.entry .contents2__profile--text .art_name {
  padding: 24px 0 10px;
}
  .entry .contents2__profile--text {
      width: 560px;
  }
}
@media screen and (min-width: 1600px) {
  .about3 .about__contents3__title {
      padding-bottom: 70px;
  }
  .entry .contents2__profile {
    padding: 48px;
}
.contents2__profile--image2 {
  width: 510px;
}
}
@media screen and (max-width: 768px) {
  .entry .contents2__profile--text {
    width: 100%;
}
.contents2__profile--image2 {
  width: 100%;
}
.entry .contents2__profile {
  padding: 4.5vw;
}
.entry .contents2__profile--text>div {
  padding: 2vw 0;
  width: fit-content;
  margin: 0 auto;
}
.entry .contents2__profile--text>div img {
  height: 4.5vw;
  width: auto;
}
}

.about3 .fz21{
  background-image: none;
  padding-bottom: 0;
}
.about3 .evaluation_list .fz21{
  /*font-size: 1.6vw!important;*/
  margin-bottom: 5px;
}

.main__btn__up::before {
  content: "▲";
  font-size: 3vw;
  color: #fff;
  position: absolute;
  right: 7vw;
  top: 52%;
  transform: translateY(-50%);
}
@media screen and (min-width: 1600px) {
  .main__btn__up::before {
    font-size: 48px;
    right: 110px;
  }
}
@media screen and (max-width: 768px) {
  .main__btn__up::before {
    font-size: 4.5vw;
    right: 3vw;
  }
  .about3 .evaluation_list .fz21{
    font-size: 4.9vw!important;
  }
}

.btn__bottom {
  width: 85.257vw;
  margin-top: 3.106vw;
}
@media screen and (min-width: 1600px) {
  .btn__bottom {
    width: 1278.85px;
  }
}
@media screen and (max-width: 750px) {
  .btn__bottom {
    width: 95.257vw;
}

}

/* footer */
.footer__icon {
  display: flex;
  justify-content: center;
  padding-top: 2.5vw;
}
@media screen and (min-width: 1600px) {
  .footer__icon {
    padding-top: 37.5px;
  }
}
@media screen and (max-width: 750px) {
  .footer__icon {
    column-gap: 3vw;
    padding-top: 5vw;
  }
}
.footer__icon a {
  width: 5vw;
}
@media screen and (min-width: 1600px) {
  .footer__icon a {
    width: 75px;
  }
}
@media screen and (max-width: 750px) {
  .footer__icon a {
    width: 11vw;
  }
}

footer {
  position: relative;
}

.footer__logo {
  display: block;
  width: 18.694vw;
  margin: 0 auto;
  padding-bottom: 1.9vw;
}
@media screen and (min-width: 1600px) {
  .footer__logo {
    width: 280px;
    padding-bottom: 28.5px;
  }
}
@media screen and (max-width: 750px) {
  .footer__logo {
    width: 47.505vw;
    padding-top: 30vw;
    padding-bottom: 4.5vw;
  }
}

.footer__about {
  display: flex;
  justify-content: center;
  column-gap: 0.8vw;
  padding-bottom: 0.8vw;
}
.footer__about a {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 1.166vw;
  color: #000;
}
.footer__about--sp {
  display: none;
}
.footer__about-br1,
.footer__about-br2 {
  display: flex;
  justify-content: center;
  column-gap: 1.5vw;
}
.footer__about-br1 a {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 2.933vw;
  color: #000;
  padding-bottom: 1.5vw;
}
.footer__about-br2 a {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 2.933vw;
  color: #000;
  padding-bottom: 4.5vw;
}
@media screen and (min-width: 1600px) {
  .footer__about {
    padding-bottom: 12px;
    column-gap: 15px;
  }
  .footer__about a {
    font-size: 1.749rem;
  }
}
@media screen and (max-width: 750px) {
  .footer__about {
    display: none;
  }
  .footer__about--sp {
    display: block;
  }
}

.footer__explanation {
  display: flex;
  justify-content: center;
  column-gap: 0.7vw;
  padding-bottom: 1.8vw;
}
.footer__explanation a {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 1.083vw;
  color: #000;
}
@media screen and (min-width: 1600px) {
  .footer__explanation {
    padding-bottom: 27px;
  }
  .footer__explanation a {
    font-size: 16.245px;
  }
}
@media screen and (max-width: 750px) {
  .footer__explanation {
    padding-bottom: 4vw;
  }
  .footer__explanation a {
    font-size: 2.933vw;
  }
}

.copyright {
  text-align: center;
  padding-bottom: 7vw;
}
.copyright p {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 1.083vw;
}
@media screen and (min-width: 1600px) {
  .copyright {
    padding-bottom: 105px;
  }
  .copyright p {
    font-size: 1.6245rem;
  }
}
@media screen and (max-width: 750px) {
  .copyright {
    padding-bottom: 14vw;
  }
  .copyright p {
    font-size: 2.933vw;
  }
}

.btn__arrow--top a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 4.75vw;
  width: 6.25vw;
  height: 6.25vw;
  margin: auto;
  border-radius: 50%;
  background-color: #227500;
}
.btn__arrow--top a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: -1vw;
  right: 6.6vw;
  width: 2.5vw;
  height: 2.5vw;
  margin: auto;
  border-top: 0.25vw solid #fff;
  border-right: 0.25vw solid #fff;
  transform: translateY(2px) rotate(315deg);
}
@media screen and (min-width: 1600px) {
  .btn__arrow--top a::before {
    width: 93.75px;
    height: 93.75px;
    right: 6%;
  }
  .btn__arrow--top a::after {
    width: 38px;
    height: 38px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
  }
}
@media screen and (min-width: 1600px) {
  .btn__arrow--top a::after {
    right: 7.6%;
  }
}


@media screen and (max-width: 750px) {
  .btn__arrow--top a::before {
    top: -50vw;
    bottom: 0;
    right: 7.75vw;
    width: 10.02vw;
    height: 10.02vw;
  }
  .btn__arrow--top a::after {
    top: -49.3vw;
    bottom: 0vw;
    right: 11vw;
    width: 3.6vw;
    height: 3.6vw;
  }
}

.main__btn__up:hover,
.main__btn__up:focus {
  background-color: #fff;
}
.main__btn__up a:hover,
.main__btn__up a:focus {
  color: #0f4d2b;
}

.btn__bottom:hover,
.btn__bottom:focus {
  background-color: #fff;
}
.btn__bottom a:hover,
.btn__bottom a:focus {
  color: #99c251;
}

.main__btn__up:hover::before,
.main__btn__up:focus::before {
  color: #0f4d2b;
}
.btn__bottom:hover::before,
.btn__bottom:focus::before {
  color: #99c251;
}

.main__talk1-none {
  display: none;
}

@media screen and (max-width: 750px) {
  .br-pc {
    display: none;
  }
}


.main__talk__content{
  display: none;
}


.intro{
  padding: 0 7.579vw;
  padding-top: 6.765vw;
  padding-bottom: 8.179vw;
  background-color: #99C251;
}
@media screen and (min-width: 1500px) {
  .intro{
padding: 0 113px;
        padding-top: 101px;
        padding-bottom: 101px;
        margin-bottom: 200px;
  }
}
@media screen and (max-width: 750px) {
  .intro{
   padding: 0 4.874vw;
   padding-top: 9.765vw;
   padding-bottom: 9.765vw;
   margin-bottom: 9.765vw;
  } 
}

.intro__date{
  padding-bottom: 5.224vw;
}
@media screen and (min-width: 1500px) {
  .intro__date{
    padding-bottom: 78px;
  }
}

.intro__contents1{
  display: flex;
  background-color: #fff;
  margin-bottom: 3.407vw;
}
@media screen and (min-width: 1500px) {
  .intro__contents1{
    margin-bottom: 51px;
  }
}
@media screen and (max-width: 750px) {
  .intro__contents1{
    flex-direction: column-reverse;
  }
}
.intro__contents1--image{
  width: 52.742vw;
}
@media screen and (min-width: 1500px) {
  .intro__contents1--image{
    width: 791px;
  }
}
@media screen and (max-width: 750px) {
  .intro__contents1--image{
   width: 82.752vw;
   margin: 0 auto;
   padding-bottom: 5vw;
  } 
}
.intro__contents1--image img{
  vertical-align: top;
}
.intro__contents1--box{
  margin: 0 auto;
  padding-top: 3.52vw;
  text-align: left;
}
@media screen and (min-width: 1500px) {
  .intro__contents1--box{
    padding-top: 52.8px;
  }
}
@media screen and (max-width: 750px) {
  .intro__contents1--box{
   text-align: center;
  } 
}
.box__subtitle{
  padding-left: 0.5vw;
  padding-bottom: 1.5vw;
}
@media screen and (min-width: 1500px) {
  .box__subtitle{
    padding-left: 7.5px;
    padding-bottom: 22.5px;
  }
}
@media screen and (max-width: 750px) {
  .box__subtitle{
    padding-left: 0;
    padding-bottom: 2.5vw;
  }
}
.box__subtitle h2{
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 1.907vw;
}
@media screen and (min-width: 1500px) {
  .box__subtitle h2{
    font-size: 2.86rem;
  }
}
@media screen and (max-width: 750px) {
  .box__subtitle h2{
   font-size: 4.285vw;
  } 
}

hr{
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #000;
}
@media screen and (max-width: 750px) {
  hr{
   width: 81vw;
  } 
}

.box__title{
  padding-top: 1.5vw;
}
.box__title h1{
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 2.884vw;
}
.box__title span{
  color: #80B325;
}
@media screen and (min-width: 1500px) {
  .box__title{
    padding-top: 22.5px;
  }
  .box__title h1{
    font-size: 4.32rem;
  }
}
@media screen and (max-width: 750px) {
  .box__title {
    padding-top: 4.5vw;
  }
  .box__title h1{
  font-size: 9.066vw;
 } 
}

.box__text{
  padding-left: 0.5vw;
  padding-top: 1.7vw;
}
.box__text p{
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 1.907vw;
}
@media screen and (min-width: 1500px) {
  .box__text{
    padding-left: 7.5px;
    padding-top: 22.5px;
  }
  .box__text p{
    font-size: 2.86rem;
  }
}
@media screen and (max-width: 750px) {
  .box__text{
   padding-left: 0;
   padding-top: 2.7vw;
   padding-bottom: 3.7vw;
  }
   .box__text p{
   font-size: 4.8vw;
  } 
}

.intro__contents2{
  background-color: #ffff;
  margin-bottom: 3.407vw;
}
@media screen and (min-width: 1500px) {
  .intro__contents2{
    margin-bottom: 50px;
  }
}

.intro__contents2__flex{
  display: flex;
  align-items: center;
  column-gap: 5.569vw;
  padding: 3.895vw 4.459vw 0 3.561vw;
}
@media screen and (min-width: 1500px) {
  .intro__contents2__flex{
    column-gap: 85px;
    padding: 58.4px 66.8px 0 53.4px;
  }
}
@media screen and (max-width: 750px) {
 .intro__contents2__flex{
  flex-direction: column-reverse;
  row-gap: 5vw;
 }
 .intro__contents2__flex--image-sp{
  display: block;
 }
 .intro__contents2__flex--image{
  display: none;
 }
}
.intro__flex--image{
  display: flex;
  justify-content: space-between;
  gap:20px;
  margin-top: 30px;
}
.intro__flex--image .w100{
  width: 100%;
}
.intro__contents2__flex--image img{
  vertical-align: top;
}
.intro__contents2__flex--text span{
  color: #80B325;
}
.intro__contents2__flex--text p{
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 1.125vw;
  line-height: 2.27;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 1500px) {
  .intro__contents2__flex--text p{
    font-size: 1.687rem;
  }
}
@media screen and (max-width: 750px) {
  .intro__contents2__flex--text{
   width: 100%;
   padding-top: 2vw;
  } 
  .intro__contents2__flex--text p{
   font-size: 3.6vw;
   line-height: 2;
  }
}

.contents2__profile--group{
  padding: 3.5vw 3.625vw;
  display: flex;
  flex-direction: column;
  row-gap: 2.511vw;
}
.contents2__profile{
  display: flex;
  column-gap: 2vw;
  align-items: center;
  background-color: #F6F5DC;
  padding: 2.5vw 1.951vw;
}
@media screen and (min-width: 1500px) {
  .contents2__profile--group{
    padding: 52.5px 54.37px;
    row-gap: 40px;
  }
  .contents2__profile{
    padding: 37.5px 43.7px;
    column-gap: 30px;
  }
}
@media screen and (max-width: 750px) {
  .contents2__profile--group{
    row-gap: 4.511vw;
  }
  .contents2__profile{
   flex-direction: column;
   row-gap: 5vw;
  } 
  .contents2__profile:nth-of-type(2){
   flex-direction: column-reverse;
  }
}

.contents2__profile--text{
  width: 52.336vw;
}
.contents2__profile--text p{
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 1.083vw;
  line-height: 2;
  letter-spacing: 0.16em;
}
@media screen and (min-width: 1500px) {
  .contents2__profile--text{
    width: 785px;
  }
  .contents2__profile--text p{
    font-size: 1.62rem;
  }
}
@media screen and (max-width: 750px) {
  .contents2__profile--text{
   width: 76.987vw;
  }
   .contents2__profile--text p{
   font-size: 3.2vw;
   padding-bottom: 5vw;
  } 
}

.contents2__profile__title{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.5vw 1.5vw 0.5vw;
}
.contents2__profile__title__flex--image{
  width: 13.066vw;
}
@media screen and (min-width: 1500px) {
  .contents2__profile__title{
    padding: 0 7.5px 22.5px 7.5px;
  }
  .contents2__profile__title__flex--image{
    width: 195.99px;
  }
}
@media screen and (max-width: 750px) {
  .contents2__profile__title{
   flex-direction: column;
   row-gap: 4vw;
   padding: 5vw 0;
  }
   .contents2__profile__title__flex--image {
   width: 23.764vw;
  }
}
.contents2__profile__title__flex--image img{
  vertical-align: top;
}
.contents2__profile__title__flex--text{
  text-align: right;
}
.contents2__profile__title__flex--text h3{
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #0F4D2B;
  font-size: 1.605vw;
}
.contents2__profile__title__flex--text h2{
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #0F4D2B;
  font-size: 1.72vw;
}
.contents2__profile__title__flex--text h4{
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #0F4D2B;
  font-size: 1.595vw;
}
.contents2__profile__title__flex--text span{
  font-family: "Noto Sans JP", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #0F4D2B;
  font-size: 2.579vw;
}
@media screen and (min-width: 1500px) {
  .contents2__profile__title__flex--text h3{
    font-size: 2.4rem;
  }
  .contents2__profile__title__flex--text h2{
    font-size: 2.58rem;
  }
  .contents2__profile__title__flex--text h4{
    font-size: 2.39rem;
  }
  .contents2__profile__title__flex--text span{
    font-size: 3.868rem;
  }
}
@media screen and (max-width: 750px) {
  .contents2__profile__title__flex--text{
   text-align: center;
  }
   .contents2__profile__title__flex--text h3{
   font-size: 4.133vw;
  } 
  .contents2__profile__title__flex--text h2{
   font-size: 4.133vw;
  }
  .contents2__profile__title__flex--text h4{
    font-size: 4.133vw;
    padding-top: 1vw;
  }
  .contents2__profile__title__flex--text span{
   font-size: 6.933vw;
  }
}

.contents2__profile--image1{
  width: 19.342vw;
}
.contents2__profile--image2{
  width: 19.353vw;
}
.contents2__profile--image3{
  width: 19.342vw;
}
@media screen and (min-width: 1500px) {
  .contents2__profile--image1{
    width: 290.1px;
  }
  .contents2__profile--image2{
    width: 290.2px;
  }
  .contents2__profile--image3{
    width: 290.1px;
  }
}
@media screen and (max-width: 750px) {
  .contents2__profile--image1{
   width: 76.032vw;
  } 
  .contents2__profile--image2{
   width: 100%;
  }
  .contents2__profile--image3{
    width: 76.032vw;
  } 
}
.evaluation .about__contents3__flex--text{
  width: 100%;
}
/*
.evaluation_list{
  margin-top: 5%;
}
  */
.evaluation_list li{
  list-style: none;
}
.evaluation_list li .txt{
  width: 100%;
}
/*
.evaluation_list li .photo{
  width: 20%;
}
*/
@media screen and (max-width: 750px) {
  .evaluation_list li{
    list-style: none;
    display: flex;
    flex-direction: column;
    margin-bottom: 5%;
  }
  .evaluation_list li .txt{
    width: 100%;
    padding-right:0;
  }
  .evaluation_list li .photo{
    width: 100%;
    margin-top: 15px;
    text-align: center;
  }
}

.intro__date{
  color: #fff;
  padding-bottom: 5.224vw;
  overflow: hidden;
}
.intro__date span{
  font-size: 5vw;
  position: relative;
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  display: inline-block;
  background: #99C251;
  z-index: 2;
}
.intro__date span:after{
  content: '';
  position: absolute;
  top:0;
  bottom: 0;
  right: -210%;
  width: 200%;
  height: 2px;
  margin: auto;
  background: #fff;
  z-index: -2;
}
@media screen and (min-width: 1500px) {
  .intro__date{
    padding-bottom: 78px;
  }
}